curl --request GET \
--url https://app.sendmux.ai/api/v1/billing/summary \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"period_days": 30,
"total_purchased": "150.000000",
"total_consumed": "54.770000",
"transaction_count": 23,
"currency": "USD"
},
"meta": {
"request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
}
}Returns a spend summary over a configurable lookback period.
curl --request GET \
--url https://app.sendmux.ai/api/v1/billing/summary \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"period_days": 30,
"total_purchased": "150.000000",
"total_consumed": "54.770000",
"transaction_count": 23,
"currency": "USD"
},
"meta": {
"request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt
Use this file to discover all available pages before exploring further.
Sendmux API key. Obtain from the dashboard under API Keys. Format: smx_root_...
Lookback period in days (default: 30)
7, 30, 90 Spend summary
true Was this page helpful?